builddir = /build
pkgbuild_sha256sum = d0d62b3309df7edab53c9c3e434b80211166c6dc6486d45cc2609f8884826cbe
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
